
 
Summary: 	Netload plugin for the Xfce panel
Name: 		xfce-netload-plugin
Version: 	0.4.0
Release: 	%mkrel 4
License:	GPL
URL: 		http://xfce4-goodies.berlios.de
Source0: 	xfce4-netload-plugin-%{version}.tar.bz2
Group: 		Graphical desktop/Xfce
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel >= 4.3.0
BuildRequires:	xfce-panel-devel >= 4.3.0
BuildRequires:  perl-XML-Parser

%description
A netload panel plugin for the Xfce Desktop Environment.


%prep
%setup -q -n xfce4-netload-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

#rm $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.a

%find_lang xfce4-netload-plugin

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-netload-plugin.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*



%changelog
* Thu Dec 28 2006 Jérôme Soyer <saispo@mandriva.org> 0.4.0-4mdv2007.0
+ Revision: 102189
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-netload-plugin-0.4.0-3mdv2007.0


* Wed Jul 12 2006 Charles A Edwards <eslrahc@mandriva.org> 0.4.0-3mdv2007.0
- rebuild for xfce-4.3.90.2

* Tue Feb 14 2006 Nicolas Lcureuil <neoclust@mandriva.org> 0.4.0-2mdk
- Fix BuildRequires

* Sat Feb 11 2006 Marcel Pol <mpol@mandriva.org> 0.4.0-1mdk
- 0.4.0
- (build)requires xfce-panel >= 4.3.0
- update filelist

* Tue May 24 2005 Marcel Pol <mpol@mandriva.org> 0.3.2-1mdk
- 0.3.2
- %mkrel

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.2.4-1mdk
- 0.2.4

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.2.3-3mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.2.3-2mdk
- build against new panel

* Tue Aug 31 2004 Charles A Edwards <eslrahc@bellsouth.net> 0.2.3-1mdk
- 0.2.3
- reenable libtoolize

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.2.2-1mdk
- initial mandrake package

